<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="728250ea1205bb48e61c7df56e320fe0">
  <dict>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
  </dict>
</config>
